<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">


    <dimen name="layoutsizeSmall">170dp</dimen>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="logo_width">100dp</dimen>


    <dimen name="textSizeToSmall">12dp</dimen>
    <dimen name="textSizeSmall">14dp</dimen>
    <dimen name="textSizeAverage">16dp</dimen>
    <dimen name="textSize">18dp</dimen>
    <dimen name="textSizeNormal">20dp</dimen>
    <dimen name="textSizeLarge">22dp</dimen>

    <dimen name="seekbarsize">8dp</dimen>
    <dimen name="seekbarsize_small">4dp</dimen>
    <dimen name="buttonHeightLarge">70dp</dimen>
    <dimen name="buttonHeight">50dp</dimen>
    <dimen name="buttonHeightNormal">40dp</dimen>
    <dimen name="buttonHeightSmall">30dp</dimen>
    <dimen name="layoutsize">150dp</dimen>
    <dimen name="layoutsizeLarge">200dp</dimen>
    <dimen name="layoutsizeExtraLarge">250dp</dimen>
    <dimen name="timerSize">100dp</dimen>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="design_navigation_icon_size" tools:override="true">@dimen/buttonHeightSmall</dimen>
    <dimen name="pv_pin_view_item_size">48dp</dimen>
    <dimen name="pv_pin_view_item_spacing">5dp</dimen>
    <dimen name="pv_pin_view_item_line_width">2dp</dimen>
    <dimen name="pv_pin_view_cursor_width">2dp</dimen>


    <dimen name="keyboard_button_ripple_padding">30dp</dimen>
    <dimen name="light_gray_bar_margin_top">20dp</dimen>
    <dimen name="light_gray_bar_margin_bottom">5dp</dimen>
    <dimen name="light_gray_bar_margin_sides">50dp</dimen>
    <dimen name="pin_code_forgot_text_size">16sp</dimen>
    <dimen name="pin_code_elements_margin">20dp</dimen>
    <dimen name="pin_code_round_top_margin">10dp</dimen>

    <dimen name="live_stat_margin_bottom">68dp</dimen>
    <dimen name="live_bottom_layout_margin">18dp</dimen>
    <dimen name="live_bottom_btn_size">44dp</dimen>
</resources>